Subject: Re: [bug#67755] [PATCH v5 9/9] gnu: Add imhex.

From: Sergio Pastor Pérez <[email-masked]>
Date: Thu, 13 Mar 2025 16:34:41 +0100

Hello, Divyá.

Divya Ranjan <[email-masked]> writes:
> [...] I do see that for each package =guix style= tries to reindent the package definitions. [...]

I'm aware of those, I decided not to follow the `guix style' for some of them because
it hindered readability. The commiter can decide if it is appropriate to
style all the packages but I think they will prefer to leve them as they
are, anyways `guix style' is not applied on every definition in Guix.

Thanks for the review!